# find-bfile(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

find-bfile - Load a file as binary data
find-cfile - Load a crypted file

## SYNOPSIS

n find-bfile "file-name" (C-x 9)
n find-cfile "file-name"

## DESCRIPTION

find-bfile and find-cfile provide a simple interface to loading files in binary(2m) and crypt(2m) modes respectively. The numeric argument has the same effect as with the find-file(2) command except the respective modes are always enabled. See documentation on the modes an find-file command for more information.

## NOTES

find-bfile and find-cfile are macros defined in file `tools.emf`.

The command find-file(2) is bound to key "`C-x 9`" with a numeric argument of 2, this is equivalent to executing find-bfile with no argument.

## SEE ALSO

find-file(2), binary(2m), crypt(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>